Subject: Fwd: Legitimate Explanation To Charged Accusations
From: Saurabh Dadu <[email-masked]>
To: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, Deeksha Dadu <[email-masked]>, "Ashutosh Pandey (Accountant)" <[email-masked]>
Date: Fri, 11 May 2018 20:13:03 +0000

Sent from my iPhone

Begin forwarded message:

From: Thierry Moro <[email-masked]<mailto:[email-masked]>>
Date: 11 May 2018 at 11:57:59 PM IST
To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>,  [email-masked]<mailto:[email-masked]>
Subject: Legitimate Explanation To Charged Accusations

Good morning Sir

I read the official notice sent to me regarding which I have a few clarifications and it’s a humble request that I am given a chance to explain myself.

I would like to start with apologising for my behaviour as on 9/5/2018 for leaving office premises without permission but in my defence I had left to visit the Paytm office as I was told I could receive my salary on Paytm and with the KYC Registration I wanted to visit and sort that out to make it easier to receive my salary as I was to be payed on the 07/5/2018 but only a part of my salary (10,000 Rs) was provided which put me in a difficult situation as I need to pay my rent on the 7th of every month or maximum the 8th.

I waited two days but got no proper response which is why I left out of desperation to sort out the issue on 09/05/2018 as I needed to pay my rent and had no money to meet my daily needs.
I feel deep regret if I have given the impression of arrogance and unprofessional behaviour to any of my colleagues or seniors as I truly have not done so and have tried my best to keep my worries to myself and meet the requirements and targets at work. In fact if I’ve been asked to do over time I always agree unless I have any family appointments which I have always brought to the companies notice weeks in advance. I believe I have given my hundred percent to the company and my work except on days where I’ve been unwell or on days where I request for leave of absence Minimum 2-3weeks prior to my requirement and my absence for a few hours as on 9/5/2018.

As for the FRRO document I received it only a few days back and was hoping to submit it with my rental agreement which I have not received as of yet as the owner would not provide it without me clearing the rent and deposit requirements which was to be finished this month 07/5/2018, hence the delay as I have not got the money to clear it as of now.
And finally regarding my bank account I have struggled to open one over the past few months finally I managed to do so last week and am supposed to get the paper work for the same this Monday.
I have not let down the company and it’s name for most of my stay as on 09/5/2018 I agree my absence was not appropriate but I really needed to get the remaining salary as being a foreigner in another country it is not easy when I am responsible for my expenses and daily needs. I cannot do it all with just a part of my salary.
I hope you understand my point in all this.
I refused to sign the warning letter as I was not on board with all the statements mentioned in them as not all seemed fair to me which I also mentioned to Saurabh on 09/05/2018 post which I was asked to leave.
Lastly I request to have my salary cleared so as to finish my pending dues as mentioned above.

Thanking you,

Yours sincerely

Thierry Moro
+918861747045<tel:+918861747045>